#include<stdio.h>
#include<conio.h>

void Fordit(char szo[])
{int i=0,db=0;char cs;
 while(szo[i]!='\0')
  {db++;i++;} //db=szo betinek sz ma
  for(i=0;i<db/2;i++)
  {cs=szo[i];szo[i]=szo[db-i-1];szo[db-i-1]=cs;
  }
}
main()

   return db;
  }